.information.box_info_personal {
    border: 1px solid #eeeeee;
    padding: 18px 0;
}

.information h4 {
    font-size: 18px;
    font-weight: 400;
    position: relative;
    z-index: 2;
}


.single-information.box_contatti_personal .info-icon {
	text-align:center
}
.single-information.box_contatti_personal .info-text {
    line-height: 37px;
}
.single-information.box_contatti_personal .info-text.info-text-address {
    line-height: 20px;
}
.single-widget.single-widget-personal { padding:15px!important;}
.gallery-personal { width:50%!important; margin:0px!important; padding:0px; border:2px solid #FFFFFF}
.gallery-personal img { border:2px solid #f1f1f1}

.recent-item img, .gallery img {
    max-width: 100%;
	border:2px solid #f1f1f1;
}

.recent-text > h5 a {
    text-transform: uppercase;
}

.recent-info > a:first-child::after {
    content: "";
    position: absolute;
    right: 0px;
    top: 0;
}

.about-text > p:nth-child(3) {
    margin-bottom:10px!important;
}
.special-item, .single-image-item {
	padding-bottom:10px;
}
.about-text {
    padding: 0 0 52px 0!important;
}
@media all and (max-width: 992px) {
.special-item, .single-image-item {
	width:33%!important;
}

}
@media all and (max-width: 1200px) {
.text-tablecell > h3 {
    line-height:normal!important;
}
}
@media all and (max-width: 767px) {
.special-item, .single-image-item {
	width:50%!important;
}
.about-text {
    padding:10px 0 30px 0!important;
}
}
@media all and (max-width: 480px) {
.special-item, .single-image-item {
	width:100%!important;
}
}



.default-btn {
    line-height:28px!important;
}
.single-footer-widget { text-align:center}

@media all and (min-width: 768px) {
.single-footer-widget { text-align:left}
.default-btn {
    line-height:44px!important;
}
}

@media all and (min-width: 1200px) {
.single-information.box_contatti_personal {
    margin-bottom: 36px;
    overflow: hidden;
    padding: 0 60px;
}

.single-information.box_contatti_personal .info-icon {
    color: #614a3d;
    display: block;
    float: left;
    font-size: 30px;
    padding-top:0px;
    width: 50px;
	text-align:center
}
.single-information.box_contatti_personal .info-text {
    display: block;
    float: left;
    line-height: 37px;
}
.single-information.box_contatti_personal .info-text.info-text-address {
    display: block;
    float: left;
    line-height: 20px;
}

}




.main-menu ul li ul {
    padding: 5px 10px;
    position: absolute;
    text-align: left;
    top: 100%;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    visibility: hidden;
    width: 160px;
    z-index: 999;
}

.main-menu ul li ul li a {
    color: #252525;
    display: block;
    font-size: 14px;
    line-height:normal;
    padding: 0;
    text-transform:uppercase;
}


.main-menu ul li ul li > ul {
    left:150px;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    position: absolute;
    top: 10%;
    visibility: hidden;
	padding: 5px 10px!important;
	text-transform:capitalize!important;
}



/* COOKIE BOX */
#cookielaw_det { text-align:center; margin:auto; padding:5px 1%; width:100%;  background-image:url(../images/bg_cookie.png); background-repeat:repeat; color:white; position:fixed; z-index:1000000000; bottom:0px; left:0px; right:0px; border-radius:0px;  font-size:10px; font-weight:bold; font-family: 'Open Sans', sans-serif;}
#cookielaw_det a { text-decoration:none; font-weight:bold}
#cookielaw_det a:hover { text-decoration:underline}
.btnacceptcookie {cursor:pointer; font-family: 'Open Sans', sans-serif; font-size:12px; color:#000; padding:2px 10px; border:0px; background-color:#FFFFFF;}
@media all and (min-width: 768px) {
#cookielaw_det { text-align:center; margin:auto; padding:5px 1%; width:90%; background-image:url(../images/bg_cookie.png); background-repeat:repeat; color:white;  position:fixed; z-index:1000000000; bottom:20px; left:20px; right:20px;  border-radius:5px; font-size:12px; font-weight:400; line-height:20px;  }
}


/*** ======================================================================================================================================================
	ERROR PAGE
====================================================================================================================================================== ***/

.error404-content {
    max-width: 450px;
    margin: 60px auto;
    text-align: center;
}

.error404-content h1 {
    font-size: 180px;
    color: #000;
    font-weight: 600;
    text-shadow: 0 1px 0 #ccc, 0 2px 0 #c9c9c9, 0 3px 0 #bbb, 0 4px 0 #b9b9b9, 0 5px 0 #aaa, 0 6px 1px rgba(0, 0, 0, .1), 0 0 5px rgba(0, 0, 0, .1), 0 1px 3px rgba(0, 0, 0, .3), 0 3px 5px rgba(0, 0, 0, .2), 0 5px 10px rgba(0, 0, 0, .25), 0 10px 10px rgba(0, 0, 0, .2), 0 20px 20px rgba(0, 0, 0, .15);
	line-height:180px;
}

.error404-content h2 {
    color: #614a3d;
}
.error404-content h2 {
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 600;
}

.error404-content p {
    font-size: 20px;
    color: #5f5f5f;
    font-weight: 300;
    margin-bottom: 20px;
}

.error404-content .btn-submit {
    background: #614a3d;
	color:#FFFFFF;
	text-transform:uppercase;
}




